/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc45               { /* Common */
	font            : italic 12pt 'Calibri';
	color           : #0080ff;
	text-align      : center;
	}
.cc46               { /* Common */
	border          :   0.00pt none #0099ff;
	}
.cc47               { /* Common */
	font            : 10pt 'Levenim MT';
	color           : #ffffff;
	}
.cc48               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc50               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #006633;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0099ff;
	text-align      : center;
	}
.cc53               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc54               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc55               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #3399ff;
	text-align      : center;
	}
.cc56               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc57               { /* Common */
	font            : 8pt 'Levenim MT';
	color           : #ffffff;
	}
img#e116            { /* appliance_fix_website004... */
	position        : absolute;
	left            : 393.75pt;
	top             : 293.25pt;
	width           : 173.25pt;
	height          :  38.25pt;
	}
img#e115            { /* appliance_fix_website004... */
	position        : absolute;
	left            : 393.75pt;
	top             : 250.50pt;
	width           : 173.25pt;
	height          :  38.25pt;
	}
span#e114           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e113           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e112           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e111           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
span#e110           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001039.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 109.50pt;
	width           : 108.00pt;
	height          :  24.00pt;
	}
div#e109            { /* Contact */
	position        : absolute;
	left            : 666.75pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e108            { /* Home */
	position        : absolute;
	left            : 192.75pt;
	top             : 112.50pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e107            { /* Appliances */
	position        : absolute;
	left            : 312.75pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e106            { /* Areas Covered */
	position        : absolute;
	left            : 429.00pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e105            { /* About */
	position        : absolute;
	left            : 549.00pt;
	top             : 112.50pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
span#e104           { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001048.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             :   1.50pt;
	width           :  81.75pt;
	height          :  70.50pt;
	}
div#e103            { /* Your local appliance rep... */
	position        : absolute;
	left            :  14.25pt;
	top             :  56.25pt;
	width           : 301.50pt;
	height          :  21.00pt;
	}
img#e102            { /* appliance_fix_website001... */
	position        : absolute;
	left            :   6.00pt;
	top             :  11.25pt;
	width           : 318.00pt;
	height          :  42.75pt;
	}
span#e101           { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004029.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 557.25pt;
	width           : 841.50pt;
	height          : 485.25pt;
	}
span#e100           { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004028.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             : 699.75pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e99            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004027.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 759.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e98            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004026.jpg) no-repeat top left;
	position        : absolute;
	left            : 401.25pt;
	top             : 714.00pt;
	width           :  36.75pt;
	height          :  38.25pt;
	}
span#e97            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004025.jpg) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             : 630.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e96            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004024.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             : 581.25pt;
	width           :  37.50pt;
	height          :  36.75pt;
	}
span#e95            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004023.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             : 629.25pt;
	width           :  36.75pt;
	height          :  37.50pt;
	}
span#e94            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004022.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             : 661.50pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
span#e93            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004021.jpg) no-repeat top left;
	position        : absolute;
	left            : 465.75pt;
	top             : 795.75pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e92            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004020.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 903.75pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
span#e91            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004019.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 905.25pt;
	width           :  37.50pt;
	height          :  36.75pt;
	}
span#e90            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004018.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             : 893.25pt;
	width           :  36.75pt;
	height          :  37.50pt;
	}
span#e89            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004017.jpg) no-repeat top left;
	position        : absolute;
	left            : 704.25pt;
	top             : 876.75pt;
	width           :  36.75pt;
	height          :  38.25pt;
	}
span#e88            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004016.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 752.25pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
span#e87            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004015.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             : 783.00pt;
	width           :  38.25pt;
	height          :  38.25pt;
	}
span#e86            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004014.jpg) no-repeat top left;
	position        : absolute;
	left            : 588.00pt;
	top             : 685.50pt;
	width           :  37.50pt;
	height          :  38.25pt;
	}
span#e85            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             : 848.25pt;
	width           :  36.75pt;
	height          :  38.25pt;
	}
span#e84            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             : 827.25pt;
	width           :  36.75pt;
	height          :  37.50pt;
	}
span#e83            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 873.00pt;
	width           :  37.50pt;
	height          :  38.25pt;
	}
span#e82            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             : 633.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e81            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 720.75pt;
	top             : 559.50pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e80            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 739.50pt;
	top             : 923.25pt;
	width           :  38.25pt;
	height          :  38.25pt;
	}
span#e79            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 567.75pt;
	top             : 939.75pt;
	width           :  36.75pt;
	height          :  38.25pt;
	}
span#e78            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             : 732.00pt;
	width           :  37.50pt;
	height          :  37.50pt;
	}
span#e77            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 656.25pt;
	width           :  36.75pt;
	height          :  36.75pt;
	}
span#e76            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :1050.00pt;
	width           : 960.00pt;
	height          : 150.00pt;
	}
div#e75             { /* Bosch Appliances */
	position        : absolute;
	left            :   5.25pt;
	top             :1152.75pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e74             { /* Zanussi  Appliances  */
	position        : absolute;
	left            :   5.25pt;
	top             :1168.50pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
div#e73             { /* Whirlpool Appliances  */
	position        : absolute;
	left            : 228.00pt;
	top             :1152.75pt;
	width           : 111.00pt;
	height          :  17.25pt;
	}
div#e72             { /* Indesit Appliances */
	position        : absolute;
	left            : 120.75pt;
	top             :1168.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e71             { /* Miele Appliances */
	position        : absolute;
	left            : 228.00pt;
	top             :1168.50pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e70             { /* Beko Appliances */
	position        : absolute;
	left            : 120.00pt;
	top             :1152.75pt;
	width           :  84.75pt;
	height          :  17.25pt;
	}
div#e69             { /* Useful links */
	position        : absolute;
	left            :   4.50pt;
	top             :1136.25pt;
	width           :  84.75pt;
	height          :  15.75pt;
	}
div#e68             { /* Disclaimer notice - All ... */
	position        : absolute;
	left            : 620.25pt;
	top             :1166.25pt;
	width           : 337.50pt;
	height          :  33.75pt;
	}
img#e67             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 662.25pt;
	top             :   6.75pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e66             { /* 087 361 5225 */
	position        : absolute;
	left            : 668.25pt;
	top             :  17.25pt;
	width           : 131.25pt;
	height          :  18.75pt;
	}
div#e65             { /* **Click to call**    */
	position        : absolute;
	left            : 687.00pt;
	top             :   8.25pt;
	width           :  96.75pt;
	height          :  13.50pt;
	}
img#e64             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 813.75pt;
	top             :  57.00pt;
	width           :  88.50pt;
	height          :  32.25pt;
	}
span#e63            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 909.00pt;
	top             :  50.25pt;
	width           :  44.25pt;
	height          :  39.00pt;
	}
div#e62             { /* Irish\ \owned\ \business */
	position        : absolute;
	left            : 908.25pt;
	top             :  57.75pt;
	width           :  44.25pt;
	height          :  27.75pt;
	}
img#e61             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 813.75pt;
	top             :   6.75pt;
	width           : 143.25pt;
	height          :  30.75pt;
	}
div#e60             { /* **Click to email**    */
	position        : absolute;
	left            : 822.00pt;
	top             :   9.00pt;
	width           : 126.00pt;
	height          :  12.75pt;
	}
div#e59             { /* info@appliancefix.ie */
	position        : absolute;
	left            : 813.75pt;
	top             :  18.00pt;
	width           : 142.50pt;
	height          :  22.50pt;
	}
img#e58             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 176.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e57             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 175.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e56             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 217.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e55             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 382.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e54             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 258.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e53             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 300.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e52             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 341.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e51             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 506.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e50            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001029.jpg) no-repeat top left;
	position        : absolute;
	left            : 882.00pt;
	top             : 464.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e49            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001028.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 423.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e48             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 340.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e47             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 465.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e46             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 216.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e45             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 423.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e44             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 299.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e43             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 381.75pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e42             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 258.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e41             { /* appliance_fix_website001... */
	position        : absolute;
	left            : 882.00pt;
	top             : 505.50pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
img#e40             { /* appliance_fix_website001... */
	position        : absolute;
	left            :   2.25pt;
	top             : 135.00pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
span#e39            { /* appliance_fix_website001... */
	background      : transparent url(appliance_fix_website001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 882.00pt;
	top             : 134.25pt;
	width           :  75.00pt;
	height          :  37.50pt;
	}
div#e38             { /* Contact us */
	position        : absolute;
	left            : 393.75pt;
	top             : 203.25pt;
	width           : 170.25pt;
	height          :  26.25pt;
	}
div#e37             { /* 087 361 5225 */
	position        : absolute;
	left            : 395.25pt;
	top             : 255.00pt;
	width           : 170.25pt;
	height          :  30.75pt;
	}
div#e36             { /* info@appliancefix.ie */
	position        : absolute;
	left            : 394.50pt;
	top             : 302.25pt;
	width           : 171.75pt;
	height          :  26.25pt;
	}
span#e35            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             : 206.25pt;
	width           : 178.50pt;
	height          : 125.25pt;
	}
div#e34             { /* Calls and texts welcome  */
	position        : absolute;
	left            : 396.00pt;
	top             : 225.00pt;
	width           : 168.00pt;
	height          :  16.50pt;
	}
div#e33             { /* Hours of business-\ \\ \... */
	position        : absolute;
	left            : 353.25pt;
	top             : 378.75pt;
	width           : 261.00pt;
	height          :  73.50pt;
	}
span#e32            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 622.50pt;
	top             : 206.25pt;
	width           : 178.50pt;
	height          : 125.25pt;
	}
span#e31            { /* appliance_fix_website004... */
	background      : transparent url(appliance_fix_website004001.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :1056.00pt;
	width           : 953.25pt;
	height          :  70.50pt;
	}
h4#e30              { /* Appliance repair Clondal... */
	position        : absolute;
	left            :   7.50pt;
	top             :1062.00pt;
	width           : 119.25pt;
	height          :  15.75pt;
	}
h4#e29              { /* Appliance repair Tallagh... */
	position        : absolute;
	left            :   7.50pt;
	top             :1074.00pt;
	width           : 107.25pt;
	height          :  15.75pt;
	}
h4#e28              { /* Appliance repair Ballyfe... */
	position        : absolute;
	left            :   7.50pt;
	top             :1086.00pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
h4#e27              { /* Appliance repair Firhous... */
	position        : absolute;
	left            :   7.50pt;
	top             :1098.00pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
h4#e26              { /* Appliance repair Sandyfo... */
	position        : absolute;
	left            :   7.50pt;
	top             :1110.00pt;
	width           : 117.75pt;
	height          :  15.75pt;
	}
h4#e25              { /* Appliance repair Lucan */
	position        : absolute;
	left            : 168.00pt;
	top             :1062.00pt;
	width           : 100.50pt;
	height          :  15.75pt;
	}
h4#e24              { /* Appliance repair Leixlip */
	position        : absolute;
	left            : 168.00pt;
	top             :1074.00pt;
	width           :  99.75pt;
	height          :  15.75pt;
	}
h4#e23              { /* Appliance repair Celbrid... */
	position        : absolute;
	left            : 168.00pt;
	top             :1086.00pt;
	width           : 117.00pt;
	height          :  15.75pt;
	}
h4#e22              { /* Appliance repair Maynoot... */
	position        : absolute;
	left            : 168.00pt;
	top             :1098.00pt;
	width           : 117.75pt;
	height          :  15.75pt;
	}
h4#e21              { /* Appliance repair Clonsil... */
	position        : absolute;
	left            : 168.00pt;
	top             :1110.00pt;
	width           : 108.75pt;
	height          :  15.75pt;
	}
h4#e20              { /* Appliance repair Clonee */
	position        : absolute;
	left            : 316.50pt;
	top             :1062.00pt;
	width           : 105.75pt;
	height          :  15.75pt;
	}
h4#e19              { /* Appliance repair Blancha... */
	position        : absolute;
	left            : 316.50pt;
	top             :1074.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
h4#e18              { /* Appliance repair Castlek... */
	position        : absolute;
	left            : 316.50pt;
	top             :1086.00pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
h4#e17              { /* Appliance repair Finglas */
	position        : absolute;
	left            : 316.50pt;
	top             :1098.00pt;
	width           : 102.75pt;
	height          :  15.75pt;
	}
h4#e16              { /* Appliance repair Santry */
	position        : absolute;
	left            : 316.50pt;
	top             :1110.00pt;
	width           : 100.50pt;
	height          :  15.75pt;
	}
h4#e15              { /* Appliance repair Rathcoo... */
	position        : absolute;
	left            : 485.25pt;
	top             :1062.00pt;
	width           : 119.25pt;
	height          :  13.50pt;
	}
h4#e14              { /* Appliance repair Newcast... */
	position        : absolute;
	left            : 485.25pt;
	top             :1074.00pt;
	width           : 140.25pt;
	height          :  24.75pt;
	}
h4#e13              { /* Appliance repair Ballyfe... */
	position        : absolute;
	left            : 485.25pt;
	top             :1086.00pt;
	width           : 121.50pt;
	height          :  15.75pt;
	}
h4#e12              { /* Appliance repair Firhous... */
	position        : absolute;
	left            : 485.25pt;
	top             :1098.00pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
h4#e11              { /* Appliance repair Sandyfo... */
	position        : absolute;
	left            : 485.25pt;
	top             :1110.00pt;
	width           : 117.75pt;
	height          :  15.75pt;
	}
h4#e10              { /* Appliance repair Malahid... */
	position        : absolute;
	left            : 642.75pt;
	top             :1062.00pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
h4#e9               { /* Appliance repair Swords */
	position        : absolute;
	left            : 642.75pt;
	top             :1074.00pt;
	width           : 103.50pt;
	height          :  15.75pt;
	}
h4#e8               { /* Appliance repair Howth */
	position        : absolute;
	left            : 642.75pt;
	top             :1086.00pt;
	width           : 102.00pt;
	height          :  15.75pt;
	}
h4#e7               { /* Appliance repair Dundrum */
	position        : absolute;
	left            : 642.75pt;
	top             :1098.00pt;
	width           : 114.00pt;
	height          :  15.75pt;
	}
h4#e6               { /* Appliance repair Knockly... */
	position        : absolute;
	left            : 642.75pt;
	top             :1110.00pt;
	width           : 117.75pt;
	height          :  15.75pt;
	}
h4#e5               { /* Appliance repair Drimnag... */
	position        : absolute;
	left            : 805.50pt;
	top             :1062.00pt;
	width           : 116.25pt;
	height          :  15.75pt;
	}
h4#e4               { /* Appliance repair Crumlin */
	position        : absolute;
	left            : 805.50pt;
	top             :1074.00pt;
	width           : 106.50pt;
	height          :  15.75pt;
	}
h4#e3               { /* Appliance repair Terrenu... */
	position        : absolute;
	left            : 805.50pt;
	top             :1086.00pt;
	width           : 114.00pt;
	height          :  15.75pt;
	}
h4#e2               { /* Appliance repair Palmers... */
	position        : absolute;
	left            : 805.50pt;
	top             :1098.00pt;
	width           : 128.25pt;
	height          :  15.75pt;
	}
h4#e1               { /* Appliance repair Saggart */
	position        : absolute;
	left            : 805.50pt;
	top             :1110.00pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 960.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
